<title>ANISEED - Morphogenetic process Card (Ciona intestinalis)</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="description" content="This page describes the morphogenetic process studied in the corresponding Ciona article. You will all find the evidenced on this page.">
<meta name="keywords" content="Tassy, Daian, Sobral, Dauga, Lemaire, Aniseed, Ciona intestinalis, morphogenetic process, evidence, article, Ciona intestinalis article, ascidian publication.">
<meta name = "robots" content = "index, follow, all">
<META HTTP-EQUIV="Content-Language" CONTENT="EN">
<style type="text/css">
</style>
</head>

<?
include ("connection.php");
include ("frames_header.php");


$morpho=$_GET["morphoid"];


$requete="SELECT * from \"ARTICLE_MORPHOGEN\" where \"MORPHOGEN_ID\"='$morpho'";
$stmt=pg_query($c,$requete);

print "<center><font color=\"#D64242\" size=\"3\"><b>Morphological Phenotypes Card</b></font></center><br><br>";

$row=pg_fetch_array($stmt);

$name=$row["NAME"];
$comments=$row["COMMENTS"];
$transcript=$row["TRANSCRIPT"];
$devid=$row["DEV_STAGE_ID"];

$requete0="SELECT \"NAME\" from \"DEV_STAGE\" where \"DEV_STAGE_ID\"='$devid'";
$stmt0=pg_query($c,$requete0);
$row0=pg_fetch_array($stmt0);
$devname=$row0["NAME"];

if (strlen($devname)==0) $devname="</b><font size=\"-1\"><i>No data</i></font><b>";


$requete0="
select \"GENE_CLUSTER_NAME\" as \"NAME\" from \"GENE_CONCEPT_NAME\" where \"GENE_CLUSTER_ID\"=(
select \"GENE_CLUSTER_ID\" from \"GENE_CONCEPT\" where \"GENE_MODEL_ID\"=(
SELECT \"GENE_ID\" from \"GENE\" where \"NAME\"='".$row["TRANSCRIPT"]."'
)
)
";
$stmt0=pg_query($c,$requete0);
if (pg_num_rows($stmt0)==0)
	{
	$requete0="
	select \"GENE_CLUSTER_NAME_BLAST\" as \"NAME\" from \"GENE_CONCEPT_NAME_BLAST\" where \"GENE_CLUSTER_ID\"=(
	select \"GENE_CLUSTER_ID\" from \"GENE_CONCEPT\" where \"GENE_MODEL_ID\"=(
	SELECT \"GENE_ID\" from \"GENE\" where \"NAME\"='".$row["TRANSCRIPT"]."'
	)
	)
	";
	$stmt0=pg_query($c,$requete0);
	}

$gname="";
while ($row0=pg_fetch_array($stmt0))
	{
	if (strlen($gname)==0) $gname=$row0["NAME"];
	else $gname.=" / ".$row0["NAME"];
	}

$requete0="SELECT \"GENE_CLUSTER_ID\" from \"GENE_CONCEPT\" where \"GENE_MODEL_ID\"=(
select \"GENE_ID\" from \"GENE\" where \"NAME\"='".$row["TRANSCRIPT"]."'
)";
$stmt0=pg_query($c,$requete0);
$row0=pg_fetch_array($stmt0);
$clustid=$row0["GENE_CLUSTER_ID"];




$article=$row["ARTICLE_ID"];

print "<font color=\"#486898\" size=\"-1\" ><b>Name:</b></font> &nbsp;&nbsp;<font color=\"#656565\" size=\"-1\"><b>$name</b></font><br><br>";
print "<font color=\"#486898\" size=\"-1\" ><b>Gene:</b></font> &nbsp;&nbsp;<font color=\"#656565\" size=\"-1\"><a href=\"gene-card.php?clusterid=$clustid\">$gname</a></font><br><br>";
print "<font color=\"#486898\" size=\"-1\" ><b>Developmental Stage:</b></font> &nbsp;&nbsp;<font color=\"#656565\" size=\"-1\"><b>$devname</b></font><br><br>";
print "<font color=\"#486898\" size=\"-1\" ><b>Comments:</b></font> &nbsp;&nbsp;<font color=\"#656565\" size=\"-1\"><b>$comments</b></font><br><br>";


$requete="SELECT \"PUBMED_ID\" from \"ARTICLE\" where \"ARTICLE_ID\"='$article'";
$stmt=pg_query($c,$requete);
$row=pg_fetch_array($stmt);
$pmid=$row["PUBMED_ID"];

//print "<font color=\"#486898\" size=\"-1\" ><b>Pubmed ID:</b></font> &nbsp;&nbsp;<font color=\"#656565\" size=\"-1\"><b>$pmid</b></font><br><br>";

print "<font color=\"#486898\" size=\"-1\" ><b>View Aniseed Article Card: </b></font> &nbsp;&nbsp; <a href=\"view-article.php?id=$article\"><font size=\"-1\">Link</font></a><br><br>";

print "<font color=\"#486898\" size=\"-1\" ><b>Pubmed ID: </b></font> &nbsp;&nbsp; <b><font color=\"gray\">$pmid</font></b><br><br>";



print "<font color=\"#486898\" size=\"-1\" ><b>Pictures:</b></font> &nbsp;&nbsp;";


$requete="SELECT * from \"ARTICLE_MORPHOGEN_PICTURE\" where \"MORPHOGEN_ID\"='$morpho'";
$stmt=pg_query($c,$requete);
if (pg_num_rows($stmt)==0)
	{
	print "<i><font color=\"#656565\" size=\"-1\">No pictures</font></i>";
	}
else
	{
print "<br><center>";
while ($row=pg_fetch_array($stmt))
{
$picid=$row["PICTURE_MORPHOGEN_ID"];
print "<a href=\"picture-mini-morphogen.php?id=$picid\"><img border=\"0\" width=\"200\" src=\"picture-mini-morphogen.php?id=$picid\"></a>&nbsp;&nbsp;";

}
print "</center>";
	}





include ("frames_footer.php");
?>